Subject: [v6ops] comment on draft-gont-6man-managing-privacy-extensions-01

From: "Hemant Singh (shemant)" <[email-masked]>
Date: Mon, 28 Mar 2011 03:01:35 -0500

In some certain large-scale broadband networks, an RA does not even
include any PIO, so how will this document signal new bits?   

Hemant